<?xml version='1.0' encoding='UTF-8' ?>
<!-- was: <?xml version="1.0" encoding="iso-8859-1"?> -->
<UI version="1.0">
    <widget class="Panel" name="Navigation">
        <property name="opaque" type="bool">false</property>
        <layout type="tablelayout" horiz="fill,pref,fill" vert="fill,64,18"/>
        <widget class="Label" name="infoLabel">
            <anchor constraint="4,1,r,c" type="tablelayout"/>
            <property name="opaque" type="bool">false</property>
            <property name="foregraund">all.fg.grey.2</property>
            <property name="custom-font">navi.btn</property>
            <property name="textHPosition">right</property>
        </widget>
        <widget class="ClickButton" name="exitButton">
            <anchor constraint="1,1" type="tablelayout"/>
            <property name="constraintByComponent">backButton</property>
            <property name="label">menu.exit</property>
            <property name="background">all.btn.action.bg</property>
            <property name="clickbackground">all.btn.action.bg.click</property>
            <property name="foregraund">all.fg.white</property>
            <property name="custom-font">navi.btn</property>
            <property name="prefsize" type="dimension">
                <width>195</width>
                <height>64</height>
            </property>
        </widget>
    </widget>
</UI>